{
  "id": 4966010,
  "name": "John Chucklin, Appellee, v. Joseph B. Fleming and Aaron Colnon, Trustees, Appellants",
  "name_abbreviation": "Chucklin v. Fleming",
  "decision_date": "1944-04-27",
  "docket_number": "Gen. No. 9,954",
  "first_page": "362",
  "last_page": "362",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 362"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 375,
    "ocr_confidence": 0.486,
    "sha256": "d5a911789382c266025b5a8a3335a069192ec057ae53e69d4953322ca3d4f265",
    "simhash": "1:1863f7370b938e29",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Chucklin, Appellee, v. Joseph B. Fleming and Aaron Colnon, Trustees, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Dove.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Dove."
      }
    ],
    "attorneys": [
      "Stafford & Schoede and Edward C. Schoede, for appellants; Milton V. Thompson, of counsel; Huber & Reidy, for appellee; Isador I. Katz, of counsel."
    ],
    "corrections": "",
    "head_matter": "John Chucklin, Appellee, v. Joseph B. Fleming and Aaron Colnon, Trustees, Appellants.\nGen. No. 9,954.\nopinion filed April 27, 1944;\nrehearing denied June 27, 1944.\nStafford & Schoede and Edward C. Schoede, for appellants; Milton V. Thompson, of counsel; Huber & Reidy, for appellee; Isador I. Katz, of counsel."
  },
  "file_name": "0362-02",
  "first_page_order": 384,
  "last_page_order": 384
}
